*
{
    margin:0;
    padding:0;
    box-sizing:0;
    box-sizing: border-box;
}
body {

h1 {
    font-family: "Montserrat", sans-serif;
    font-weight: 600;
    color: #ffffff;
    font-size: 36px;
}
h2{
        font-family: "Press Start 2P", system-ui;
        font-weight: 400;
        font-style: 20px;
        color: #ffffff;
}
a{
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
    color: #ffffff;
    font-size: 18px;
}
li {
    font-family: "Montserrat", sans-serif;
    font-weight: 300;
    color: #ffffff;
    font-size: 16px;
}

header {
    background-color: black;
    text-align: center;
    padding: 100px;
}

header a {
    background: linear-gradient(
        180deg, #0D3317 17%,
        #289944 99%);
    background-repeat: no-repeat;
    padding: 15px;        
    border-radius: 30px;
    font-weight: 600;
    font-size: 16x;
    text-decoration: none;
    display: inline-block;
    margin-top: 20px;
}
section {
    background-color: black;
    text-align: center;
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
}
section h2 {
    font-size: 18px;
}

#ending {
    background-image: url(/BdHoppe/images/backgroundimage.png);
    background-size: cover;
    text-align: center;
    flex-wrap: wrap;
}

#ending img {
    flex-wrap: wrap;
}

}